## emerald-themes-murrinagreen 2.0.0~julia

=== debian/changelog ===
emerald-themes-murrinagreen (2.0.0~julia) julia; urgency=low

  * repackaged for julia
   
 -- merlwiz79 <linuxmint.com>  Thu, 02 Dec 2010 01:51:00 -0600

emerald-themes-murrinagreen (2.0.0) isadora; urgency=low

  * removed from extra themes
   
 -- merlwiz79 <linuxmint.com>  Sat, 03 Jul 2010 03:37:00 -0600
