## emerald-themes-murrinagreen 2.0.0

=== debian/control ===
Source: emerald-themes-murrinagreen
Section: extra
Priority: optional
Maintainer: merlwiz79 <linuxmint.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.4

Package: emerald-themes-murrinagreen
Depends: emerald
Architecture: all
Description:  MurrinaGreen theme for Emerald.
